Hi all.

I would like to let you know that today ends the full support of WSS 3.0 SP2 and MOSS 2007 including the CUs until WSS 3.0 SP3 and MOSS 2007 SP3.

So the minimal supported versión is WSS 3.0 SP3 and MOSS SP3

For more information, please check

http://support.microsoft.com/lifecycle/default.aspx?LN=en-gb&p1=12200&x=11&y=6

Thanks.

Kind Regards.

Héctor Calvarro Martín. SharePoint Dev/Core. Microsoft Support Escalation Engineer for EMEA.